> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clarionhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Quickstart

> Get started with the Clarion API in minutes

## Setup your environment

This section will walk you through configuring your API key and sending your first requests.

### Set up your API key

<AccordionGroup>
  <Accordion icon="code" title="Sending your first request">
    The base URL for the API is: `https://api.clarionhealth.com/v1`. You can test out your connection by sending the following request:

    `GET https://api.clarionhealth.com/v1/health`

    You should see a response that looks like:
    `[200] {"status": "ok"}`
  </Accordion>

  <Accordion icon="key" title="Get your API key">
    During your onboarding process, you should have received your developer API
    key via secure sharing. It should look something like this: `prod_api_5394gcf5-77ec-4c1d-87b7-dddc75909462`

    If you do not have an API key or need help accessing
    it, please reach out to [support@clarionhealth.com](mailto:support@clarionhealth.com)
  </Accordion>

  <Accordion icon="lock" title="Using Protected Routes">
    Most requests require you to set your authentication token in the `Authorization` header. You can do this by adding an `Authorization` header and setting the value to `Bearer <your_auth_token>`.

    Here is an example of a request that will list all of the recent call records for your organization:

    `GET https://api.clarionhealth.com/v1/call`

    `Authorization: Bearer prod_api_<API_KEY>`
  </Accordion>
</AccordionGroup>
